.menu_teams {
  
}
.menu_teams_switch {
 position: relative;
 white-space: nowrap;
 padding-bottom:18px; 
}

.menu_teams_switch_item {
 text-transform: uppercase; 
 color: #b3bcc7;
 font-family: Lato;
 font-size: 15px;
 font-weight: 800;
 line-height: 1.0;
 cursor: pointer;
 margin-right: 25px;
}

.menu_teams_switch_item:last-child {
  margin-right: 0;
}


.menu_teams_switch_item.active {
  cursor: default;
  color: #000; 
}

.menu_teams_switch_item.active:after {
 content: "";
 display: block;
 height:2px;
 width:100%;
 
 position: absolute;
 left:0;
 bottom:0;
 width:100%;
}

.menu_teams_switch_item-west.active:after {
 background-color:#095ba8;   
}

.menu_teams_switch_item-east.active:after {
 background-color:#eb1c27; 
}



.menu_teams_conference {
 margin-bottom:35px;
 padding:0 5px;
}

.menu_teams_conference_title {
 color: #000;
 font-family: Lato;
 font-size: 15px;
 font-weight: 800;
 line-height: 1.0;
 white-space: nowrap;
 padding-bottom:16px;
  border-bottom-width:  2px;
  border-bottom-style:solid;
}


.menu_teams_conference-west .menu_teams_conference_title  {
 border-color: #095ba8;
}

.menu_teams_conference-east .menu_teams_conference_title  {
border-color: #eb1c27;
}



.menu_teams_conference_items {
    padding-top:26px;
}




.menu_teams_team:hover {
 background-color: #f3f7fa;
 border-radius: 1px;
  text-decoration: none;
 color: #095ba8;
}


.menu_teams_team  {
color: #000;
font-family: Lato;
font-size: 15px;
font-weight: 500;

padding:5px;
white-space: nowrap;
max-width: 100%;
overflow: hidden;
display: block;
text-overflow: ellipsis;
 margin-bottom:10px;
}


.menu_teams_team_logo {
 width:38px;
 margin-right:5px;
 vertical-align: middle;
}

@media (max-width:1200px) {

  
}


